Subject: [ppsp] 转发: New Version Notification for draft-ietf-ppsp-reqs-03.txt

From: Ning Zong <[email-masked]>
Date: Thu, 07 Jul 2011 15:52:44 +0800

Hi, Folks,

I have made a new revision of PPSP requirements I-D as follow:
http://tools.ietf.org/id/draft-ietf-ppsp-reqs-03.txt

Some major modifications:
1)	Add a new security requirement (PPSP.SEC.REQ-9) for content integrity check - thanks to Yunfei, Lingli Deng and Christian.
2)	Add a new QoS requirement (PPSP.REQ-8) – thanks to Yunfei and Christian.
3)	Add some text about CHUNK AVAILABILITY DIGEST to both tracker protocol (PPSP.TP.REQ-6) and peer protocol (PPSP.PP.REQ-1/2/4) – thanks to Yunfei and Lin Xiao.

Comments are highly appreciated. Thanks.

BR,
Ning Zong

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2011年7月7日 15:47
收件人: [email-masked]
抄送: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
主题: New Version Notification for draft-ietf-ppsp-reqs-03.txt

A new version of I-D, draft-ietf-ppsp-reqs-03.txt has been successfully submitted by Ning Zong and posted to the IETF repository.

Filename:	 draft-ietf-ppsp-reqs
Revision:	 03
Title:		 P2P Streaming Protocol (PPSP) Requirements
Creation date:	 2011-07-06
WG ID:		 ppsp
Number of pages: 13

Abstract:
   The objective of the PPSP work is to standardize the key signaling
   protocols that apply to tracker and peers in a Peer-to-Peer (P2P)
   streaming system.  These protocols are called PPSP.  This document
   enumerates the requirements for the PPSP, which should be considered
   when designing PPSP.

The IETF Secretariat